img {
  display: inline-block;
}

.sandra-lentes {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  display: inline-block;
  width: auto;
  margin: 20px auto 0px;
  padding: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: transparent;
  direction: ltr;
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 100px;
  line-height: 80px;
  font-style: normal;
  font-weight: 100;
  text-align: center;
  text-transform: uppercase;
  cursor: default;
}

.titel {
  display: block;
  margin-top: 0px;
  margin-bottom: 2px;
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 18px;
  line-height: 20px;
  font-weight: 400;
  text-align: left;
  text-transform: uppercase;
  cursor: default;
}

.div-block-extend-bild {
  display: block;
  margin-top: 70px;
  margin-bottom: 30px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: transparent;
}

.bild {
  display: block;
  width: 100%;
  margin-top: 5px;
  margin-bottom: 5px;
}

.projektbeschrieb {
  width: 100%;
  margin-top: 6px;
  margin-bottom: 6px;
  padding-right: 1px;
  padding-left: 1px;
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
  text-align: left;
  text-transform: none;
}

.untertitel {
  width: 100%;
  margin-bottom: 8px;
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  text-align: left;
  text-transform: none;
}

.tabelle {
  position: relative;
  top: 10px;
  display: block;
  margin-top: -40px;
  margin-right: 10px;
  margin-left: 10px;
}

.div-block--sandra-lentes {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 3;
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: transparent;
  text-align: center;
}

.bild-an {
  display: block;
  width: 100%;
  margin-top: 5px;
  margin-bottom: 5px;
}

.div-block-adresse {
  display: inline-block;
  margin-bottom: 20px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: transparent;
}

.spalte {
  padding-right: 12px;
  padding-left: 12px;
}

.desk-projektbeschrieb {
  width: 100%;
  margin-top: 6px;
  margin-bottom: 6px;
  padding-right: 1px;
  padding-left: 1px;
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
  text-align: left;
  text-transform: none;
}

.desk-bild {
  display: block;
  width: 100%;
  margin-top: 5px;
  margin-bottom: 5px;
}

.desk-titel {
  display: block;
  margin-top: 0px;
  margin-bottom: 2px;
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 20px;
  line-height: 20px;
  font-weight: 400;
  text-align: left;
  text-transform: uppercase;
  cursor: default;
}

.desk-untertitel {
  display: block;
  margin-bottom: 8px;
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  text-align: left;
  text-transform: none;
}

.desk-div-block {
  position: relative;
  margin-top: 70px;
  margin-bottom: 30px;
}

.button-punkt {
  position: relative;
  top: -34px;
  right: -40px;
  display: inline-block;
  width: 8px;
  padding: 4px 5px;
  float: none;
  clear: none;
  border-radius: 6px;
  background-color: #000;
  font-size: 1px;
  line-height: 1px;
  font-weight: 700;
  text-decoration: none;
}

.desk-titel-copy {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 2;
  display: block;
  overflow: visible;
  width: 230px;
  margin: 10px auto 2px;
  float: none;
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 20px;
  line-height: 20px;
  font-weight: 400;
  text-align: left;
  text-transform: uppercase;
  cursor: default;
}

.desk-untertitel-copy {
  position: static;
  display: block;
  width: 230px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  padding-bottom: 20px;
  clear: left;
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  text-align: left;
  text-transform: none;
}

.div-block-schwarz {
  display: block;
  width: 65%;
  height: 1px;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
  background-color: #000;
}

.button-mail {
  display: block;
  padding: 0px;
  background-color: transparent;
  color: #333232;
  text-align: left;
  text-decoration: none;
}

.button-mail:hover {
  text-decoration: underline;
}

@media (max-width: 991px) {
  .sandra-lentes {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .div-block-extend-bild {
    margin-top: 40px;
  }
  .untertitel {
    margin-bottom: 6px;
  }
  .tabelle {
    position: relative;
    top: 10px;
    margin-top: -20px;
    margin-right: 8px;
    margin-left: 8px;
  }
  .div-block--sandra-lentes {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-content: flex-end;
    -ms-flex-line-pack: end;
    align-content: flex-end;
  }
  .bild-an {
    display: block;
    cursor: crosshair;
  }
  .div-block-adresse {
    display: inline-block;
    margin-top: 0px;
    text-align: left;
  }
  .spalte {
    padding-right: 8px;
    padding-left: 8px;
  }
  .xxx-column-tablet-right {
    padding-right: 11px;
    padding-left: 5px;
  }
  .desk-projektbeschrieb {
    display: inline-block;
  }
  .desk-bild {
    display: block;
  }
}

@media (max-width: 767px) {
  .sandra-lentes {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .div-block-extend-bild {
    margin-top: 40px;
  }
  .tabelle {
    margin-top: -10px;
  }
  .div-block--sandra-lentes {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  .spalte {
    padding-right: 8px;
    padding-left: 8px;
  }
  .button-punkt {
    top: 0px;
    right: 0px;
    display: none;
    margin-top: 10px;
    margin-bottom: 20px;
  }
}

@media (max-width: 479px) {
  .sandra-lentes {
    font-size: 80px;
    line-height: 65px;
  }
  .button-punkt {
    top: 0px;
    right: 0px;
    display: none;
    margin: 10px auto 20px;
  }
}

@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeue-UltraLightItalic.woff2') format('woff2');
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeue-CondensedBlack.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeue-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeue-CondensedBold.woff2') format('woff2'), url('../fonts/HelveticaNeue-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeue-Thin.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeue-Italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeue-UltraLight.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeue.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeue-MediumItalic.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeue-BoldItalic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeue-ThinItalic.woff2') format('woff2');
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeue-LightItalic.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeue-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue LT Com';
  src: url('../fonts/hinted-HelveticaNeueLTCom-LtCn.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue LT Com';
  src: url('../fonts/hinted-HelveticaNeueLTCom-MdCnO.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'Helvetica Neue LT Com';
  src: url('../fonts/hinted-HelveticaNeueLTCom-MdCn.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue LT Com';
  src: url('../fonts/hinted-HelveticaNeueLTCom-LtCnO.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
}